body {
margin: 0;
padding: 0;
color: #555;
background: #efefef url(/images/bg2.jpg) repeat center top;
font: normal 12px 'Arimo', "Trebuchet MS", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent;
}

#content_list{
	width: 120px;
	border-style: solid;
	border-color: #BFBFBF;
	border-width: 2px;
	float: left;
    padding:0 0 8px 0;
	margin: 60px 0px 60px 20px;
	text-align: center;
}
#content_list li {
	padding: 0px;
	margin: 8px 0px 0px 0px;
    border:0px;
}
#content_list li a {
	padding: 4px;
    margin:0px;
	color: blue;
	display: block;
	text-decoration: none;
	background-color: #BFBFBF;
}
#content_list li a:hover {
    color: white;
	background-color: #0140dd;
}
#content_list ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#contents{
	float:left;
	width:750px;
	padding:20px 5px 20px 30px;
	margin:10px 0px 0px 0px;
}
#back_to_top{
	width:80px;
	float:right;
	text-align: center;
	font-size: small;
	background-color:#D1D1D1;
    margin-right:-60px;
}

#mainbody{
	float:left;
    padding:0px;
    border:0px;
	margin:10px 0px 10px 0px;
}
p｛
text-align: justify;
font-size: 14px;
line-height: 24px;
font-family: Georgia;
margin: 5px auto 10px;
padding: auto 5px;
display: block;
width: 99%;
float: left;
｝


body,table{
    font-size:12px;
}
table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto;
}
td{

    height:20px;
}


/*这个是借鉴一个论坛的样式*/
table.t1{
    border:1px solid #cad9ea;
    color:#666;
}
table.t1 th {
   
    height:30px;
}
table.t1 td,table.t1 th{
    border:1px solid #cad9ea;
    padding:0 1em 0;
}
table.t1 tr.a1{
    background-color:#f5fafe;
}


.subhead {
  text-align: left;
  border-bottom: 1px solid #ddd;
}
.subhead h1 {
  font-size: 60px;
}
.subhead p {
  margin-bottom: 20px;
}
.subhead .navbar {
  display: none;
}

.jumbotron {
  position: relative;
  padding: 40px 0;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
  background: #020031; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #020031 0%, #6d3353 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#020031), color-stop(100%,#6d3353)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg,  #020031 0%,#6d3353 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg,  #020031 0%,#6d3353 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg,  #020031 0%,#6d3353 100%); /* IE10+ */
  background: linear-gradient(45deg,  #020031 0%,#6d3353 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020031', endColorstr='#6d3353',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
     -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
}
.jumbotron h1 {
  font-size: 80px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 30px;
}

/* Link styles (used on .masthead-links as well) */
.jumbotron a {
  color: #fff;
  color: rgba(255,255,255,.5);
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.jumbotron a:hover {
  color: #fff;
  text-shadow: 0 0 10px rgba(255,255,255,.25);
}

